Subject: Re: [lojban] Message #1 (aka then what ARE tanru?!)

From: Robin Lee Powell <[email-masked]>
Date: Mon, 16 Apr 2001 15:35:26 -0700

On Mon, Apr 16, 2001 at 05:19:43PM -0500, Avital Oliver wrote:
> I suggest for anyone interested to real the entire message, even though 
> it's build as a lame RPG book.
> 
> Let me start by asking, how one would
> translate "blue house" into
> english. Would it be "blanu zdani"? But that could mean a house for blue
> inhabitants. Tehn I assume "blanu je zdani" would be the correct way.
> 
> Which brings me to Question A:
> Would "blue house" be equivelant in meaning to "blanu je zdani"?

<snip>

If I wanted to be specific without using tanru:

le senta be le cinta be le blanu cu sruri le zdani

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/